@charset "utf-8";
@import url("/css/global/common_set.css");

#accessibility {position:relative; z-index:10001;}
#accessibility a {position:absolute; top:-999px; left:0; width:200px; height:24px; padding-top:4px; background-color:#000; text-align:center; color:#fff !important; font:bold 14px '맑은 고딕',Malgun Gothic,'돋움',Dotum,sans-serif;}
#accessibility a:active, #accessibility a:focus {top:0;}

body {margin:0; padding:0; background:#fff /*url(/images/gnb/bg_top.gif) repeat-x top left;*/}
.wrap{width:100%; margin:0 auto; text-align:left; min-width:960px;}
#content{width:960px;margin:0 auto}

#header{width:100%;margin:0 auto;background:url(/images/gnb/bg.png) 0 0 repeat-x;padding-bottom:2px}
.sub_top{width:100%;margin:0 auto;background:url(/images/gnb/bg.png) 0 0 repeat-x;padding-bottom:2px}
.sub_top .top_area{width:100%;margin:0 auto;background:url(/images/gnb/bg_menu.jpg) 0 bottom repeat-x;padding-bottom:2px;}
#header .gnb{margin:0 auto;width:960px}
#af_gnb_sub {position:relative; width:960px;/*width:100%;border-bottom:2px solid #4279ff; */margin:0 auto; /*background:url(/images/gnb_new/bg_body_top.gif) repeat-x;*/ z-index:1000}

#af_gnb_sub * {font-family:"NG"; list-style:none;}
#af_gnb_sub img {vertical-align:top;border:none}

#af_gnb_sub h1 {display:block; overflow:hidden; position:absolute; top:0; left:0; background:url(/images/svg/logo.svg) 0 50% no-repeat; width:96px; height:50px; margin:0;}
.thema_dark #af_gnb_sub h1 {background:url(/images/svg/logo_dark.svg) 0 50% no-repeat;}



#af_gnb_sub h1 a{display:block;height:50px;text-indent:-9999px}

#af_gnb_sub h2 {overflow:hidden; position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0} /* 숨김 */
#af_gnb_sub h3 {float:left; /*height:76px;*/ overflow:hidden;margin:0;padding:0}

#af_gnb_sub h3.af_title { position: relative; padding:21px 0 0 0;height:55px; float: none; text-align: left;}
#af_gnb_sub h3.af_title .beta { display: inline-block; margin-left: 10px; font-size: 24px;  color: #ff6c00; vertical-align: 3px; font-weight: normal; }
#af_gnb_sub .link_r {float:left;vertical-align:middle;margin:25px 0 0 24px}
#search #header .search_area h3.af_title a, #af_gnb_sub h3.af_title a{font-size:32px;font-family:ng;color:#0f0f0f;letter-spacing:-2px; text-decoration: none; line-height: normal !important;}


#af_gnb_sub a.mlink {position:absolute; top:33px; left:157px; z-index:1000; display:block; text-indent:-10000px; width:175px; height:65px; overflow:hidden; background:url(/images/gnb_new/bg_slogan.gif) repeat}

#af_gnb_sub #global	{overflow:hidden; width:960px; height:34px; position:relative; text-align:left;margin:0 auto}


#af_gnb_sub #global .theme1 {position:absolute; top:5px; left:92px; height:22px; overflow:hidden;}
#af_gnb_sub #global .theme1 li {float:left; margin:0 7px 0 3px; display:inline; background:url(/images/gnb_new/bg_global_1.gif) no-repeat -9999em -9999em}
#af_gnb_sub #global .theme1 li a{display:block;height:22px; overflow:hidden; text-indent:-10000px; background:url(/images/gnb/gnb.png) no-repeat -9999em -9999em}
#af_gnb_sub #global .theme1 li.tv a{width:67px;background-position:-95px -40px}
#af_gnb_sub #global .theme1 li.tv a.on{background-position:-95px -40px}
#af_gnb_sub #global .theme1 li.boradio a{width:63px;background-position:-172px -40px}
#af_gnb_sub #global .theme1 li.boradio a.on{background-position:-172px -40px}
#af_gnb_sub #global .theme1 li.sportstv a{width:33px;background-position:-245px -40px}
#af_gnb_sub #global .theme1 li.sportstv a.on{background-position:-245px -40px}
#af_gnb_sub #global .theme1 li.gametv a{width:21px;background-position:-287px -40px}
#af_gnb_sub #global .theme1 li.gametv a.on{background-position:-287px -40px}
#af_gnb_sub #global .theme1 li.ani a{width:22px;background-position:-318px -40px}
#af_gnb_sub #global .theme1 li.ani a.on{background-position:-318px -40px}
#af_gnb_sub #global .theme1 li.vod{width:62px !important}
#af_gnb_sub #global .theme1 li.vod a{width:62px;background-position:-350px -40px}
#af_gnb_sub #global .theme1 li.vod a.on{background-position:-350px -40px}

/* 2013.05.31 추가 */
#af_gnb_sub #global .theme li.gamecenter a{width:57px; height:22px; background-position:-346px -34px}
#af_gnb_sub #global .theme li.gamecenter .on,
#af_gnb_sub #global .theme li.gamecenter .on:hover{background-position:-346px -56px}

/* 2013.07 추가 */
#af_gnb_sub #global .theme li.afvod a{width:75px; height:22px; background-position:-404px -34px}
#af_gnb_sub #global .theme li.afvod .on,
#af_gnb_sub #global .theme li.afvod .on:hover{background-position:-404px -56px}


#af_gnb_sub #global .theme li.newafreeca{margin-right:-3px}
#af_gnb_sub #global .theme li.newafreeca a {width:105px; height:22px; background-position:-271px -34px}
#af_gnb_sub #global .theme li.newafreeca .on,
#af_gnb_sub #global .theme li.newafreeca .on:hover {background-position:-271px -56px}

#af_gnb_sub #global .theme li.video{background-position:-296px -34px; width:48px}
#af_gnb_sub #global .theme li.video a{width:46px; height:22px; background-position:-296px -34px}
#af_gnb_sub #global .theme li.video .on {width:46px; height:22px; background-position:-296px -56px}
/*130603 방송다시보기*/
#af_gnb_sub #global .theme li.vod a{width:75px;height:22px;background-position:-404px -34px}
#af_gnb_sub #global .theme li.vod a.on{width:75px;height:22px;background-position:-404px -56px}


#af_gnb_sub #global .service {position:absolute; top:6px; right:49px; height:21px; overflow:hidden; background:url(/images/gnb_new/bg_global.gif) no-repeat -80px -100px}/* 이슈방송없는 css 2013.07 */
#af_gnb_sub #global .service li {float:left; margin-left:4px; display:inline}
#af_gnb_sub #global .service li a{display:block; overflow:hidden; text-indent:-10000px; background:url(/images/gnb_new/bg_global.gif) no-repeat}

#af_gnb_sub #global .service li.schedule a {width:80px; height:21px; background-position:0px -100px}
#af_gnb_sub #global .service li.schedule .on {background-position:0px -121px}
#af_gnb_sub #global .service li.schedule {margin:0}

#af_gnb_sub #global .service li.bjrank a {width:45px; height:21px; background-position:-84px -100px}
#af_gnb_sub #global .service li.bjrank .on {background-position:-84px -121px}
#af_gnb_sub #global .service li.bjrank {margin:0}

#af_gnb_sub #global .service li.starbj a {width:45px; height:21px; background-position:-133px -100px}
#af_gnb_sub #global .service li.starbj .on {background-position:-133px -121px}

#af_gnb_sub #global .service li.cast a {width:72px; height:21px; background-position:-182px -100px}
#af_gnb_sub #global .service li.cast .on {background-position:-182px -121px}

#af_gnb_sub #global .service li.event a {width:42px; height:21px; background-position:-352px -100px}
#af_gnb_sub #global .service li.event .on {background-position:-352px -121px}

#af_gnb_sub #global .service li.item a {width:43px; height:21px; background-position:-258px -100px}
#af_gnb_sub #global .service li.item .on {background-position:-258px -121px}

#af_gnb_sub #global .service li.balloon a {width:43px; height:21px; background-position:-305px -100px}
#af_gnb_sub #global .service li.balloon .on {background-position:-305px -121px}

#af_gnb_sub #global .service li.adtime a {width:43px; height:21px; background-position:-398px -100px}
#af_gnb_sub #global .service li.adtime .on {background-position:-398px -121px}
#af_gnb_sub #global .log_btn {float:right; margin-top:6px}

/* 20150516 메인개편 gnb start */
#af_gnb_sub #gArea {position:relative;top:0;left:0;right:0;z-index:5000;width:100%;min-width:960px;height:34px;}
/*#af_gnb_sub #gArea * {line-height:1.5;}*/
#af_gnb_sub #gArea a {text-decoration:none;}
#af_gnb_sub #gArea a:hover {text-decoration:underline}
#af_gnb_sub #gArea .btn_menu {position:absolute; top:0; right:0; margin:0;}
#af_gnb_sub #gArea .btn_menu a {display:block; position:relative; width:18px; height:18px;}
#af_gnb_sub #gArea .btn_menu a span {position:absolute;top:15px;right:0;width:18px;height:18px;text-indent:-9999px;overflow:hidden;background:url('/images/afmain/img_main.png') no-repeat -116px 0;}
.thema_dark #af_gnb_sub #gArea .btn_menu a span {background:url('/images/afmain/img_main_dark.png') no-repeat -116px 0;}
#af_gnb_sub #gArea .unit_area {position:absolute;top:0;right:0}
#af_gnb_sub #gArea .join_area {/*float:left; */height:35px; line-height:35px;margin-right:6px}
#af_gnb_sub #gArea .join_area > a {display:inline-block; height:35px; margin-top:6px; color:#666; line-height:35px; font-family:"NGB"; font-size:14px;}
#af_gnb_sub #gArea .join_area a.join {margin-left:6px;padding-left:10px;border-left:1px solid #dadadb}
#af_gnb_sub #gArea .login_area {float:left; position:relative; padding-right:31px;}
#af_gnb_sub #gArea .login_area .nickname {position:relative;float:left;display:block;padding:16px 9px 14px 0;line-height:120%;font-family:"NGB";font-size:14px;color:#466dda;}
#af_gnb_sub #gArea .login_area .nickname em {position:absolute;top:23px;right:0;width:5px;height:3px;font-size:1px;line-height:0;text-indent:-9999px;overflow:hidden;background:url('/images/afmain/img_main.png') no-repeat -23px -7px;}
#af_gnb_sub #gArea .login_area .nickname .new {display:inline-block;width:12px;height:12px;vertical-align:middle;margin:0 5px 3px 0;text-indent:-9999px;background:url('/images/afmain/img_main.png') no-repeat -314px 0;}
.thema_dark #af_gnb_sub #gArea .login_area .nickname {color:#8db4fa;}
#af_gnb_sub #gArea .user_area {top:49px; right:18px;}
#af_gnb_sub .mode_set_area {top:43px; right:71px;}
#af_gnb_sub .log_area .btn_more, .login_area .btn_more{margin-top:6px;}
#logArea.login_area .btn_more{margin-right:0}
#af_gnb_sub #gArea .user_area .my_tlist{margin:0;}


#af_gnb_sub #gArea .menu_area {position:absolute;top:49px;right:-13px;width:/*519px*/545px;height:auto;padding-top:17px;border:1px solid #bfbfbf;border-radius:4px;background:#fff;} /* 2016-11-24 수정 width값 */
#af_gnb_sub #gArea .menu_area .arrw {display:block; position:absolute; top:-7px; right:13px; z-index:10;}
#af_gnb_sub #gArea .arrw:before , #af_gnb_sub #gArea .arrw:after {content:""; position:absolute; top:-8px; right:0; border-color:transparent transparent #bfbfbf transparent; border-style:solid; border-width:7px;}
#af_gnb_sub #gArea .arrw:after {top:-6px; border-color:transparent transparent #fff transparent;}
#af_gnb_sub #gArea .menu_area .inner_area {width:100%;overflow:hidden;  margin-bottom: 17px;}
#af_gnb_sub #gArea .menu_area .list_m {float:left; overflow:hidden; width:130px; height:auto; min-height:179px; margin:0; margin-top:-6px; padding-left:0; border-left:1px solid #ececec;}


#af_gnb_sub #gArea .menu_area .list_m1 {border-left:0 none} /* 2016-11-24 수정 */
#af_gnb_sub #gArea .menu_area .list_m2 {width:150px;} /* 2016-11-24 추가 */
#af_gnb_sub #gArea .menu_area .list_m li {float:left;width:100%;margin-top:8px;text-align:left}
#af_gnb_sub #gArea .menu_area .list_m li a {display:block;padding-left:20px;color:#555 !important;line-height:120%;+line-height:130%; font-size: 12px; }
#af_gnb_sub #gArea .menu_area .list_m li a strong{line-height:120%;+line-height:130%}
#af_gnb_sub #gArea .menu_area .list_m li .new {display:inline-block;width:13px;height:13px;vertical-align:middle;margin:0 0 3px 3px;text-indent:-9999px;background:url('/images/afmain/img_main.png') no-repeat -313px 0;}
#af_gnb_sub #gArea .menu_area .list_m li .beta {display:inline-block;width:29px;height:13px;vertical-align:middle;margin:0 0 3px 3px;text-indent:-9999px;background:url('/images/afmain/img_main.png') no-repeat -393px -85px;} /* 2015-07-27 추가 */
#af_gnb_sub #gArea .menu_area .family_site {overflow:hidden;height:37px; margin:0; padding:0 0 0 15px;border-top:1px solid #d1d1d1}
#af_gnb_sub #gArea .menu_area .family_site li {float:left;padding-top:13px;margin-right:19px;font-size:11px;letter-spacing:-1px}
#af_gnb_sub #gArea .menu_area .family_site li a {font-size:11px;color:#888;line-height:120%; }
#af_gnb_sub #gArea .menu_area .family_site li em {display:inline-block;width:2px;height:3px;vertical-align:middle;margin:0 0 2px 4px;font-size:0;text-indent:-9999px;background:url('/images/afmain/img_main.png') no-repeat -326px 0;}
/* 20150516 메인개편 gnb end */

#af_gnb_sub .af_search_field {position: absolute; top: 50px; right: 0; width:277px; border:none; padding:0; margin:0}
#af_gnb_sub .af_search_field legend{display:none}
/*#af_gnb_sub .af_search{position:relative; z-index:10; width:266px; height:20px; background:url(/images/gnb_new/bg_global.gif) no-repeat 0 -165px;}*/

/* #af_gnb_sub .af_search{position:relative; z-index:10; width:277px; height:35px; background:url(/images/gnb/gnb.png) no-repeat 0 0;} */
#af_gnb_sub .af_search {position:relative; z-index:10; width:275px; border:1px solid #a6a6a6; border-radius:4px;}
#af_gnb_sub .af_search:after {content:""; display:block; clear:both;}

#af_gnb_sub .searchSelect{float:left; font-size:11px; height:18px; line-height:18px; width:63px; cursor:pointer; color:#686868; text-align:left}
#af_gnb_sub .searchSelect span a{position:relative; font-size:11px !important; color:#686868 !important; display:block; padding:3px 0px 0 7px; line-height:1.5; text-decoration:none; text-align:left}
#af_gnb_sub .searchList{display:none; position:absolute; top:19px; left:0; border:1px solid #9d9d9d; background-color:#fff}
#af_gnb_sub .searchList li{width:61px; overflow:hidden;}
#af_gnb_sub .searchList li a{display:inline-block; width:55px; padding:2px 0 0 6px; font-size:11px; color:#686868; text-decoration:none; text-align:left}
/* #af_gnb_sub .searchList li a{#width:61px; _width:61px} */
#af_gnb_sub .searchList li a:link {background-color:#fff}
#af_gnb_sub .searchList li a:visited {background:#fff}
#af_gnb_sub .searchList li a:hover{background:#e5e5e5}
#af_gnb_sub .searchList li a:active{background:#e5e5e5;}
#af_gnb_sub .searchList li a:focus{background:#e5e5e5}
/*#af_gnb_sub .searchBox{position:relative; float:left}
#af_gnb_sub .searchBox input.search{position:absolute; top:3px; left:5px; line-height:16px; background-color:#fff; border:none; width:214px; height:16px; vertical-align:middle; font-size:11px; color:#686868; outline:none; ime-mode:active}
#af_gnb_sub .searchBox button{position:absolute; top:0; left:219px; border:none; width:47px; height:20px; vertical-align:middle; background:none; cursor:pointer; text-indent:-9999px}
*/
#af_gnb_sub .searchBox {float:left;;position:relative;}
#af_gnb_sub .searchBox input.search {background-color:transparent; width:235px; height:34px; padding-left:4px; border:none; border-radius:3px; color:#686868; font-size:12px; vertical-align:middle; outline:none; ime-mode:active;}
#af_gnb_sub .searchBox > button {position:absolute; top:0; left:240px; background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 19'%3e%3cpath fill='rgba(62, 62, 62, 0.999)' fill-rule='evenodd' d='M19.235 17.329l-1.534 1.535-5.228-5.228c-1.206.85-2.669 1.359-4.257 1.359-4.094 0-7.412-3.319-7.412-7.412C.804 3.489 4.122.171 8.216.171c4.094 0 7.412 3.318 7.412 7.412 0 1.721-.611 3.285-1.595 4.543l5.202 5.203zM8.196 2.045c-3.058 0-5.538 2.48-5.538 5.538 0 3.059 2.48 5.538 5.538 5.538 3.059 0 5.539-2.479 5.539-5.538 0-3.058-2.48-5.538-5.539-5.538z'/%3e%3c/svg%3e") 9px 7px no-repeat; background-size:19px 19px; width:36px; height:31px; border:none; text-indent:-9999px;;cursor:pointer; vertical-align:middle;}

#af_gnb_sub #menu {position:relative; clear:both; width:960px;}
#af_gnb_sub #menu .evt{position:absolute; left:400px; top:-4px}
#af_gnb_sub #menu .frontier{position:absolute; left:338px; top:11px}
#af_gnb_sub #menu img {vertical-align:top}
#af_gnb_sub #menu .menu {float:left; padding:0 0 0 0;margin:0}
#af_gnb_sub #menu .menu li {float:left; /*height:39px*/}
#af_gnb_sub #menu .menu li.floatR { float:right; }
#af_gnb_sub #menu .menu li.floatR img {margin-top:-2px;}
#af_gnb_sub #menu .menu li.on {height:73px}
#af_gnb_sub #menu .menu li.nsb {height:35px}
#af_gnb_sub #menu .menu li.cast {margin-left:10px}
#af_gnb_sub #menu .menu li.bar {margin-left:5px; padding-left:7px; background:url(/images/gnb_new/bul_bar.gif) no-repeat 0 10px}
#af_gnb_sub #menu .menu li.line{background:url(/images/gnb_new/case_line.gif) left 0 no-repeat;padding-left:1px;margin-left:10px;padding-left:10px}
#af_gnb_sub #menu .menu li.tv_game {position:absolute; right:12px;top:0;}
#af_gnb_sub #menu .menu li.bn_prm_15 {display: block;position: absolute;right: 0;top: -15px;} /* 2016-01-13 sports gnb에 배너 삽입시 필요한 class 입니다 삭제 하제마세요. 기존에 삭제 되어있어 추가 했습니다. */
#af_gnb_sub #menu .menu li.bn_prm {display: block;position: absolute;right: 0;top: 0;}
#af_gnb_sub #menu .menu li .ic_new {position:absolute;top:-7px;width:0;display:none} /* new표시 inline css로 left:**px 조절 */
#af_gnb_sub #menu .menu li.btn_r {position:absolute;top:0;right:0}
#af_gnb_sub #menu .sub {position:absolute;width:960px;top:42px;left:0px; margin:0; padding:0;}
#af_gnb_sub #menu .sub li {float:left; height:24px; margin-right:2px;background:url(/images/gnb_new/sub_bar.gif) 0 9px no-repeat;overflow:hidden;margin-left:-1px}
#af_gnb_sub #menu .sub li:first-child{background:none}
#af_gnb_sub #menu .sub li a{display:block;padding:7px 10px 7px 10px;margin-left:1px;}
#af_gnb_sub #menu .sub li img {vertical-align:top}

#af_gnb_sub #menu .menu.text {float:none; overflow:hidden; margin:0;}
#af_gnb_sub #menu .menu.text li { height: 35px; }
#af_gnb_sub #menu .menu.text li a { display: block; height: 33px; padding: 2px 10px 0; font-size: 16px; line-height:16px; font-weight: bold; font-family: 'NG', verdana, applegothic, sans-serif; text-decoration: none; letter-spacing: -1px; color:#333;}
#af_gnb_sub #menu .menu.text li .target_blank { display: inline-block; width: 0; height: 0; margin: 0 0 0 5px; vertical-align: 2px;  *vertical-align: 5px;  border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid #999; }
#af_gnb_sub #menu .menu.text li a:active,
#af_gnb_sub #menu .menu.text li a:visited {color:inherit; color: #333; }
#af_gnb_sub #menu .menu.text li a:hover {color:#4279ff;}
#af_gnb_sub #menu .menu.text li a:hover .target_blank { border-left-color:#4279ff;}
#af_gnb_sub #menu .menu.text li a::after { content:""; display:block; clear:both; } /* 2020-0522 포인트&토큰 관련 float 해제 추가 */
#af_gnb_sub #menu .menu.text li.on a{ height: 30px; margin-bottom: -1px; color: #4279ff; border-bottom: 4px solid #4279ff; }

.thema_dark #af_gnb_sub #menu .menu.text li a,
.thema_dark #af_gnb_sub #menu .menu.text li a:active,
.thema_dark #af_gnb_sub #menu .menu.text li a:visited {color:#999 !important;}
.thema_dark #af_gnb_sub #menu .menu.text li.on a {color:#7389ff !important; border-bottom: 4px solid #7389ff;}
.thema_dark #af_gnb_sub #menu .menu.text li a:hover .target_blank {color:#7389ff}
/* 텍스트형 메뉴 2뎁스 있을경우의 스타일 */
#af_gnb_sub #menu .menu.text.dep2 > li.on{height:73px;}
#af_gnb_sub #menu .menu.text.dep2 .sub li a {height:auto; padding:6px 10px 0; border-bottom:0 none; color:#303030; font-size:14px; font-weight:normal;}
#af_gnb_sub #menu .menu.text.dep2 .sub li.on a {border-bottom:0 none; color:#0069ff;}

/* 아이템 우측메뉴 추가 180409 */
#af_gnb_sub #menu .menu_item {position:absolute;top:1px;right:2px}
#af_gnb_sub #menu .menu_item li {float:left;margin-left:10px}
#af_gnb_sub #menu .menu_item a {display: block; height: 20px;font-size: 14px; font-weight: bold; font-family: 'NG'; text-decoration: none; letter-spacing: -1px; color:#333; background:url(/images/gnb_new/ic_menu_item.gif) no-repeat }
#af_gnb_sub #menu .menu_item .m1 a {padding-left:22px;background-position:0 0}
#af_gnb_sub #menu .menu_item .m2 a {padding-left:33px;background-position:0 -21px}

/*
#af_gnb_sub #menu .sub01, #af_gnb_sub #menu .sports01, #af_gnb_sub #menu .sports10,#af_gnb_sub #menu .sports11,
#af_gnb_sub #menu .sports02,
#af_gnb_sub #menu .sports03,
#af_gnb_sub #menu .sports04,
#af_gnb_sub #menu .sports05,
#af_gnb_sub #menu .sports06,
#af_gnb_sub #menu .sports07,
#af_gnb_sub #menu .sports09, #af_gnb_sub #menu .sports08, #af_gnb_sub #menu .sports00 {top:42px; left:0px}
/*#af_gnb_sub #menu .sports05 {top:42px; left:0px}
#af_gnb_sub #menu .sports06 {top:42px; left:0px}
#af_gnb_sub #menu .sports07 {top:42px; left:14px}
*/
#af_gnb_sub #menu .slugger {position:absolute; top:0; right:0; height:66px; overflow:hidden}

/*#af_gnb_sub .skin_01 {width:960px; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 0 !important}
#af_gnb_sub .skin_02 {width:960px; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 0 !important}
#af_gnb_sub .skin_03 {width:960px; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 0 !important}
#af_gnb_sub .skin_04 {width:960px; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 0 !important}
#af_gnb_sub .skin_05 {width:960px; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 0 !important}
#af_gnb_sub .skin_06 {width:960px; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 0 !important}
#af_gnb_sub .skin_07 {width:960px; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 0 !important}
#af_gnb_sub .skin_08 {width:960px; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 0 !important}
#af_gnb_sub .skin_09 {width:960px; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 0 !important}
#af_gnb_sub .skin_10 {width:930px; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 -180px !important}
#af_gnb_sub .no_menu {width:960px; height:11px; overflow:hidden; background:url(/images/gnb_new/bg_menu.gif) no-repeat 0 -78px !important}*/

.cb {clear:both}

/* 110211 BJ랭킹 추가*/
#af_gnb_sub #menu .mini{margin: 7px 0 0 5px}
#af_gnb_sub #menu .mini2{margin: 7px 0 0 0}

/*110419 일본야구*/
img.txt_notice1{margin-left:9px !important}

.menu li.m_issue{position:relative}
.menu li.m_issue img{position:absolute; top:-13px; left:0}


/*110826 라디오오디션*/
#af_gnb_sub #global .theme li.dj a{width:77px; height:22px; background-position:-352px -34px}
#af_gnb_sub #global .theme li.dj .on,
#af_gnb_sub #global .theme li.dj .on:hover{background-position:-352px -56px}
.sbs_dj{display:none; }
.go_sbs{position:absolute; right:14px; top:7px; width:123px; height:24px; background:url(/images/gnb_new/btn_gosbs.gif) left top; text-indent:-3000; }


/*120320 총선*/
#af_gnb_sub #global .theme li.vote a{width:70px; height:22px; background-position:-272px -34px}
#af_gnb_sub #global .theme li.vote .on,
#af_gnb_sub #global .theme li.vote .on:hover{background-position:-272px -56px}
#bg_non #menu{display:none; }


/*20140620 banner link */
#af_gnb_sub #menu .menu li .wbc{position:absolute; right:0; top:0;}

#af_gnb_sub #global .service1 {position:absolute; top:10px; right:62px; overflow:hidden}
#af_gnb_sub #global .service1 li {float:left; margin:0 0 0 7px; display:inline;}
#af_gnb_sub #global .service1 li a{display:block; overflow:hidden; text-indent:0px;font-size:11px;color:#606060;text-decoration:none}
#af_gnb_sub #global .service1 li a:hover{text-decoration:underline}

/*epl*/
#af_gnb_sub #menu .menu li span{color:#c0cdec; position:absolute; right:0px; top:45px; font-size:11px; width:270px; }


/*mobile_button*/
.afmobile_view {overflow:hidden;padding:0 10px 0 10px;background:#fff}
.afmobile_view a{display:block;height:110px;border:1px solid #c1c1c1;text-align:center;background:url(/images/common/bg_btn_mobile.gif) repeat-x}
.afmobile_view a span {display:block;width:100%;height:110px;text-indent:-9999px;background:url(/images/common/btn_mobile_go.gif) no-repeat top center}



/* player 버튼 141211 */
.theme .player_area2{width:184px;height:82px;margin:0px auto 0 auto;position:relative;border:1px solid #c9c9c9;background:#f0f0f0;margin-bottom:4px}
.theme .player_area2 .playApp, .player_area2 button{background:url(/images/common/img_player.png) -9999px -9999px no-repeat;position:absolute;text-indent:-9999px }
.theme .player_area2 button.play_web{width:85px;height:43px;background-position:0px 0;top:9px;left:7px}
.theme .player_area2 button.play_cast{width:85px;height:43px;background-position:-85px 0;top:9px;left:92px}
.theme .player_area2 button.play_app{width:133px;height:14px;top:10px;left:5px}
.theme .player_area2 .cast_tip_n{position:absolute;top:-3px;right:-106px}
.theme .player_area2 .playApp{width:165px;height:35px;background-position:0px -43px;top:51px;left:8px;text-indent:0}
.theme .player_area2 .playApp #apptip{font-size:11px;color:#7e8c97;border:1px solid #6a6a6a;position:absolute;top:31px;left:-8px;background:#fff;width:182px;z-index:100;font-family:dotum}
.theme .player_area2 .playApp #apptip span{display:block;padding:6px 8px 4px 6px;line-height:1.4em;font-size:11px}
.theme .player_area2 .playApp #apptip .btn_close{position:absolute;top:38px;right:6px;width:11px;height:11px;background:url(/images/main_new/btn_tipclose.jpg) 0 0 no-repeat}
.theme .player_area2 .playApp #apptip .img_tip{position:absolute;top:-5px;right:19px}
.theme .player_area2 .btn_layeropen{width:14px;height:14px;position:absolute;top:11px;left:143px}

.service{background:#fff;height:89px}
.service .player_area2{width:198px;height:82px;margin:0px auto 0 auto;position:relative;border:1px solid #c9c9c9;background:#f0f0f0;z-index:/*1000*/99}
.service .player_area2 .playApp, .player_area2 button{background:url(/images/common/img_player.png) -9999px -9999px no-repeat;position:absolute;text-indent:-9999px }
.service .player_area2 button.play_web{width:89px;height:47px;background-position:0 -100px;top:9px;left:10px}
.service .player_area2 button.play_cast{width:89px;height:47px;background-position:-89px -100px;top:9px;left:99px}
.service .player_area2 button.play_app{width:144px;height:14px;top:0px;left:5px}
.service .player_area2 .cast_tip_n{position:absolute;top:-3px;right:-106px}
.service .player_area2 .playApp{width:179px;height:19px;background-position:0px -153px;top:62px;left:8px;text-indent:0}
.service .player_area2 .playApp #apptip{font-size:11px;color:#7e8c97;/*border:1px solid #6a6a6a;*/position:absolute;top:20px;left:0px;background:#fff;width:177px;z-index:3000;font-family:dotum;background:#6a6a6a;padding:1px}
.service .player_area2 .playApp #apptip .btn_close .blind{display:none}
.service .player_area2 .playApp #apptip span{display:block;padding:6px 8px 4px 6px;line-height:1.4em;font-size:11px;text-align:left;background:#fff}
.service .player_area2 .playApp #apptip .btn_close{position:absolute;top:38px;right:6px;width:11px;height:11px;background:url(/images/main_new/btn_tipclose.jpg) 0 0 no-repeat}
.service .player_area2 .playApp #apptip .img_tip{position:absolute;top:-4px;right:10px}
.service .player_area2 .btn_layeropen{width:14px;height:14px;position:absolute;top:0px;left:156px}

.theme2 .player_area2{width:248px;height:89px;margin:0px auto 0 auto;position:relative;border:1px solid #c9c9c9;background:#f0f0f0;margin-bottom:4px}
.theme2 .player_area2 .playApp, .player_area2 button{background:url(/images/common/img_player.png) -9999px -9999px no-repeat;position:absolute;text-indent:-9999px }
.theme2 .player_area2 button.play_web{width:112px;height:47px;background-position:0px -200px;top:8px;left:12px}
.theme2 .player_area2 button.play_cast{width:112px;height:47px;background-position:-112px -200px;top:8px;left:124px}
.theme2 .player_area2 button.play_app{width:143px;height:13px;top:2px;left:0px}
.theme2 .player_area2 .cast_tip_n{position:absolute;top:-3px;right:-106px}
.theme2 .player_area2 .playApp{width:165px;height:14px;background-position:-31px -256px;top:64px;left:43px;text-indent:0}
.theme2 .player_area2 .playApp #apptip{font-size:11px;color:#7e8c97;border:1px solid #6a6a6a;position:absolute;top:19px;left:-18px;background:#fff;width:197px;z-index:100;font-family:dotum}
.theme2 .player_area2 .playApp #apptip span{display:block;padding:6px 8px 4px 6px;line-height:1.4em;font-size:11px}
.theme2 .player_area2 .playApp #apptip .btn_close{position:absolute;top:41px;right:6px;width:11px;height:11px;background:url(/images/main_new/btn_tipclose.jpg) 0 0 no-repeat}
.theme2 .player_area2 .playApp #apptip .img_tip{position:absolute;top:-5px;right:19px}
.theme2 .player_area2 .btn_layeropen{width:14px;height:14px;position:absolute;top:0px;left:149px}


.tv_cart{position:absolute; right:71px; top:0;}
.tv_my{position:absolute; right:0; top:0;}
.btn_tutorial{position:absolute;right:0;top:0}

#af_gnb_sub #menu .menu.text li.btn_tutorial a {font-size:14px;background:url(/images/gnb_new/icon_tutorial.gif) 0 1px no-repeat;padding-left:18px}

/* 검색어 레이어*/
.mysch{width:333px;border-top:none; background:#fff; position:absolute; display:block; top:46px; left:223px; z-index:50001}
.mysch ul{padding:3px 0 0 0; border:1px solid #a6a6a6;border-top:none;border-bottom:none}
.mysch li{height:23px; position:relative}
.mysch li a{color:#404040; padding-left:11px !important; display:block; height:23px;line-height:25px !important;font-size: 12px}
.mysch li a:hover{background:#f5f5f5; text-decoration:none;}
.mysch li a strong{font-weight:normal;color:#eb0c00}

#af_gnb_sub .searchBox .mysch li button.del {position:absolute; top:6px !important; left:257px; background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7 7'%3e%3cpath fill-rule='evenodd' fill='%23666' d='M0 7V6h1V5h1V4h1V3H2V2H1V1H0V0h1v1h1v1h1v1h1V2h1V1h1V0h1v1H6v1H5v1H4v1h1v1h1v1h1v1H6V6H5V5H4V4H3v1H2v1H1v1H0'/%3e%3c/svg%3e") 50% 50% no-repeat; background-size:7px 7px; width:11px !important; height:11px !important;border:none;cursor: pointer;}
.mysch p.alldel, #af_gnb_sub .mysch p.alldel{background:#f5f5f5; margin:0; border:1px solid #a6a6a6;border-top:1px solid #e1e1e1;text-align:right;padding:4px 13px 4px 0;border-bottom-left-radius:4px;border-bottom-right-radius:4px }
.mysch p.alldel a, #af_gnb_sub .mysch p.alldel a{font-size:11px;color:#5a5a5a;}
.mysch p.stitle, #af_gnb_sub .mysch p.stitle{margin:0; border:1px solid #a6a6a6;border-bottom:1px solid #e0e0e0;font-weight:bold;color:#45474b;padding: 8px 0 8px 11px;font-size:12px}

.livesch{overflow:hidden;width:333px; border:1px solid #a6a6a6;background:#fff; position:absolute; display:block; top:46px; left:223px; z-index:50002;padding-bottom:5px !important;border-bottom-left-radius:4px;border-bottom-right-radius:4px}
.livesch ul{overflow:hidden;padding:3px 0 0 0 !important;}
.livesch li{ zoom:1;float:left;width:100%;height:23px;position:relative}
.livesch li a{color:#5a5a5a; /*padding-left:11px !important; */display:block;padding:4px 0 0px 0 !important;height:19px}
.livesch li a:hover{background:#f5f5f5; text-decoration:none;}
.livesch li a strong{font-weight:normal;color:#eb0c00}
.livesch li button.del{position:absolute;right:12px;top:6px;width:11px;height:11px;background:url(/images/common/btn_del.gif) 2px 2px no-repeat}
.livesch p.alldel, #af_gnb_sub .livesch p.alldel{background:#f5f5f5;border-top:1px solid #e1e1e1;text-align:right;padding:4px 13px 4px 0 }
.livesch p.alldel a, #af_gnb_sub .livesch p.alldel a{font-size:11px;color:#5a5a5a;}
.livesch p.stitle, #af_gnb_sub .livesch p.stitle{margin:0; border-bottom:1px solid #e0e0e0;font-weight:bold;color:#45474b;padding:8px 0 6px 11px;font-size:12px;line-height:140%}
.livesch ul {margin:0;}


.livesch li a em {background: none repeat scroll 0 0 #f8f9fa;border: 1px solid #ccc;color: #999;float: left;font-family: verdana;font-size: 10px;margin: 0 10px 0 13px !important; text-align: center;width: 13px;height:13px;line-height:1.3em}
.livesch li a span.rank {display: block;position: absolute;right: 15px;	top:3px;text-align: center;width: 23px;}
.livesch li span.rank span.down {background-position: 0 -22px;}
.livesch li span.rank span.up {background-position: 0 2px;}
.livesch li span.rank span.new {background-position: 0 -45px;display: block;text-indent: -9999em;}
.livesch li span.rank span {background: url("/images/aftv_search/ico_rank.gif") no-repeat scroll -9999em -9999em;font-family: verdana;font-size: 11px;padding: 0 0 0 9px !important;width: 22px;}
.livesch li span.tit{white-space:nowrap;width:245px;display:block;overflow:hidden; text-overflow: ellipsis;line-height:1.8em}

@-moz-document url-prefix(){
	.livesch li span.tit{line-height:1.3em}
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.livesch li span.tit{line-height:1.3em}
}

.sear_auto li a strong{font-weight:normal;color:#eb0c00}
.afmain_sch .mysch, .afmain_sch .livesch, .afmain_sch .livesch {width:242px}
.afmain_sch .livesch li span.tit{width:150px}
.afsub_sch .livesch, .afsub_sch .livesch {width:275px;top:20px}
.afsub_sch .mysch{width:277px;top:20px}
.afsub_sch {text-align:left}
.afsub_sch .livesch li span.tit{width:130px;font-size:12px}
.afsub_sch em{font-style:normal}

#header .afmain_sch .mysch{position:absolute;left:656px;top:57px}
#header .afmain_sch .livesch{position:absolute;left:655px;top:57px}
.af_search .mysch {position:absolute;left:-1px;top:31px}
.af_search .mysch ul {margin:0;}
.af_search .livesch{position:absolute;left:-1px;top:31px}

.back_bg .search .mysch{width:222px;left:2px;top:53px}
.back_bg .search .livesch{left:0;width:224px;top:53px;}
.back_bg .search .livesch li span.tit{width:130px}

/*검색*/
.sear_auto{width:275px; background:#fff; position:absolute; display:block; top:31px; left:0; z-index:50000;border:1px solid #a6a6a6;border-bottom-left-radius:4px;border-bottom-right-radius:4px;padding-bottom:4px !important}
/*.sear_auto{width:275px; border:1px solid #9d9d9d; border-top:none; background:#fff; position:absolute; display:block; top:31px; left:0; z-index:50000;}*/
.sear_auto ul{margin:0; padding:3px 0 0 0;}
.sear_auto li{margin-bottom:3px; height:23px; line-height:23px;font-size:12px;text-align:left}
.sear_auto li a{color:#404040; padding-left:11px !important; display:block; height:23px;text-decoration:none;line-height:25px !important}
.sear_auto li a:hover{background:#f5f5f5; text-decoration:none;}

#af_gnb_sub #gArea .btn_set2 a .zh{line-height:2.8em;font-size:11px;color:#888}

#af_gnb_sub #gArea .my_tlist li a .zh{line-height:1.5}

/* 151030 */
#af_gnb_sub #gArea .user_area .my_list, #header .user_area .my_list{border-top:1px solid #d1d1d1;padding:7px 0 3px 0;text-align:left}
#af_gnb_sub #gArea .user_area .my_list a, #header .user_area .my_list a{font-size:12px;color:#555;margin-left:15px}

/* ict */
.ictBox {display:block;width:128px;border:1px solid #b4b4b4;border-radius:2px;background:#fff}
.ictBox dl dt {padding:2px 0 2px 7px;color:#555;font-weight:bold;font-family:arial;}
.ictBox dl dd {display:block;border-top:1px solid #e8e8e8}
.ictBox dl dd a {display:block;height:auto;padding:6px 0 4px 7px;color:#333;text-decoration:none;letter-spacing:-1px}
.ictBox dl dd a:hover {background:#f7f7f7}
.ictBox dl dd .ic_fav {display:inline-block;width:15px;height:15px;vertical-align:middle;margin:0 6px 4px 0;background:url('/images/common/ict_common.png') no-repeat -14px 0;}
.ictBox .btn_home {position:absolute;top:0;right:0;display:block;width:128px;height:23px;background:url(/images/common/blank.gif) 0 0 no-repeat}
.ictBox .btn_home span {overflow:hidden;position:absolute;top:5px;right:7px;display:block;width:13px;height:13px;text-indent:-9999px;background:url('/images/common/ict_common.png') no-repeat 0 0;}

.menu li.icon{position:relative}
.menu li.icon .beta{position:absolute;top:-15px;left:50%;margin-left:-19px !important}


/* 다국어 대응 */
html[lang="en"] #menuArea #subMenu , .en_US #menuArea #subMenu ,
html[lang="zh"] #menuArea #subMenu , .zh_CN #menuArea #subMenu , .zh_TW #menuArea #subMenu ,
html[lang="ja"] #menuArea #subMenu , .ja_JP #menuArea #subMenu ,
html[lang="th"] #menuArea #subMenu, .th_TH #menuArea #subMenu,
html[lang="vi"] #menuArea #subMenu, .vi_VN #menuArea #subMenu { width:411px; }

html[lang="en"] #menuArea #subMenu .list_m3, .en_US #menuArea #subMenu .list_m3,
html[lang="zh"] #menuArea #subMenu .list_m3, .zh_CN #menuArea #subMenu .list_m3, .zh_TW #menuArea #subMenu .list_m3,
html[lang="ja"] #menuArea #subMenu .list_m3, .ja_JP #menuArea #subMenu .list_m3,
html[lang="th"] #menuArea #subMenu .list_m3, .th_TH #menuArea #subMenu .list_m3,
html[lang="vi"] #menuArea #subMenu .list_m3, .vi_VN #menuArea #subMenu .list_m3 { width:149px;}

html[lang="en"] #menuArea #subMenu .list_m, .en_US #menuArea #subMenu .list_m,
html[lang="zh"] #menuArea #subMenu .list_m, .zh_CN #menuArea #subMenu .list_m, .zh_TW #menuArea #subMenu .list_m,
html[lang="ja"] #menuArea #subMenu .list_m, .ja_JP #menuArea #subMenu .list_m,
html[lang="th"] #menuArea #subMenu .list_m, .th_TH #menuArea #subMenu .list_m,
html[lang="vi"] #menuArea #subMenu .list_m, .vi_VN #menuArea #subMenu .list_m {min-height:100px}
html[lang="vi"] #header .user_area .btn_set1 a em, .vi_VN #header .user_area .btn_set1 a em{letter-spacing:-.3px}


/* logo 추가  */
/*#af_gnb_sub.logoetc.sbs h1 a{background:url('/images/gnb_new/logo_sbs.png') 0 0 no-repeat}
#af_gnb_sub.logoetc.sbs h3{margin-left:83px;padding:4px 0 17px 0 }
#af_gnb_sub.logoetc h1{background-image:none;position:absolute;top:32px;left:0;width:71px}
*/
/* 알림 서브GNB */
#af_gnb_sub .feed_area {position:relative;margin:6px 12px 0 0;}
#af_gnb_sub .feed_area .feed_layer {display:none; top:43px;}
#af_gnb_sub .feed_area .feed_layer .feed_header * {line-height:1.5}
#af_gnb_sub .feed_area .feed_layer .feed_header h2 {overflow:visible;width:auto;position:absolute;top:11px;left:14px; margin:0; padding:0; font-size:14px;font-weight:bold;color:#1559ff;line-height:100%;}
#af_gnb_sub .feed_area .feed_layer .feed_header h2 a {font-size:14px !important;color:#1559ff !important;text-decoration:none !important;line-height:100%}
#af_gnb_sub .feed_area .feed_layer .feed_header .btn a {font-size:12px !important;}
#af_gnb_sub .feed_area .feed_layer .feed_header .btn em {margin:0 5px !important;}
#af_gnb_sub .feed_area .feed_layer .scroll_area h3 {float:none;margin:0;padding:0 0 0 13px;height:48px;line-height:48px;border-bottom:1px solid #f0f0f0;font-size:14px !important;color:#666;font-family:"NGB"}
#af_gnb_sub .feed_area .feed_layer .inner {overflow:hidden;padding:0 26px 21px 23px;border-bottom:1px solid #f0f0f0;}
#af_gnb_sub .feed_area .feed_layer .feed_set dd.toggle {position:absolute;top:50%;right:0;padding:0;margin-top:-4px}
#af_gnb_sub .feed_area .feed_layer .feed_list li.photo .link {padding:10px 131px 10px 70px;}
#af_gnb_sub .feed_area .feed_layer .feed_list li .link {display:block;min-height:50px;padding:10px 40px 10px 70px;color:#555;line-height:140%;text-decoration:none !important}
#af_gnb_sub .feed_area .feed_layer .feed_list li .link:hover .txt {text-decoration:underline !important}
#af_gnb_sub .feed_area .feed_layer .feed_list li .link .date em {display:inline-block;vertical-align:middle;width:2px;height:2px;margin:0 5px;text-indent:-9999px;background:#aaa;}
#af_gnb_sub .feed_area .feed_layer .no_feed {margin-top:150px !important}
#af_gnb_sub .feed_area .feed_layer .no_feed p {padding-top:168px;}
#af_gnb_sub .feed_area .feed_layer .no_feed p a {text-decoration:underline !important;color:#4279ff;font-family:"NGB";font-size:14px;}

#afSearcharea {top:57px !important;left:auto !important;right:0 !important;z-index:1000}

/* **************************************** */
/* 다크모드 (하단에 다크모드 외 css 추가 금지 */
/* **************************************** */
.thema_dark #search #header .search_area h3.af_title a, .thema_dark #af_gnb_sub h3.af_title a {color:#fff;}
.thema_dark #af_gnb_sub .af_search {background-color:#0e0e0e; border-color:#2e2e2f;}
.thema_dark #af_gnb_sub .searchBox > button {background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 19'%3e%3cpath fill='rgba(144, 144, 144, 0.999)' fill-rule='evenodd' d='M19.235 17.329l-1.534 1.535-5.228-5.228c-1.206.85-2.669 1.359-4.257 1.359-4.094 0-7.412-3.319-7.412-7.412C.804 3.489 4.122.171 8.216.171c4.094 0 7.412 3.318 7.412 7.412 0 1.721-.611 3.285-1.595 4.543l5.202 5.203zM8.196 2.045c-3.058 0-5.538 2.48-5.538 5.538 0 3.059 2.48 5.538 5.538 5.538 3.059 0 5.539-2.479 5.539-5.538 0-3.058-2.48-5.538-5.539-5.538z'/%3e%3c/svg%3e") 9px 7px no-repeat; background-size: 19px 19px;}
.thema_dark .mysch ul {border-color:#1d1d1d;}
.thema_dark .mysch li a:hover {background-color:#222; color:#999;}
.thema_dark .livesch {background:#0e0e0e; border:1px solid #2e2e2f; border-top:1px solid #333;}
.thema_dark .livesch p.stitle, .thema_dark  #af_gnb_sub .livesch p.stitle {border-color:#2e2e2f; color:#c8c8c8;}
.thema_dark .livesch li span.tit {color:#888;}
.thema_dark .livesch li a em {background:#333; border:1px solid #4d4d4d; color:#999;}
.thema_dark .livesch li span.rank span {color:#999;}
.thema_dark .livesch li a:hover {background:#1b1b1c;}
.thema_dark #af_gnb_sub #gArea .join_area > a {color:#c8c8c8;}
